@charset "Shift_JIS";

/* -----------------------------------------------
CSS file Victor Entertainment, Inc.
FileName:module.css
Author:Victor Entertainment, Inc.
UpdatedBy:who-when
----------------------------------------------- */



/* module */

.module001{
	margin:0 auto;
	padding-bottom:14px;
	background:url(../../images/parts/rounder-25.gif) left bottom no-repeat;
	width:185px;
	text-align:left;
}

.mod-sidebar001 .module001{
	margin-top:10px;
	background:url(../../images/parts/rounder-39.gif) left bottom no-repeat;
}

#toppagelayer01 .module001{
	margin-bottom:5px;
}
	.module001 .mod-header .inner{
		padding:6px 10px 2px;
		background:url(../../images/parts/rounder-26.gif) left top no-repeat;
		position:relative;
		height:1%;
	}

	.mod-sidebar001 .module001 .mod-header .inner{
		background:url(../../images/parts/rounder-40.gif) left top no-repeat;
	}

			.module001 .mod-header .title a{
				display:block;
				padding-left:11px;
				background:url(../../images/parts/icn-arrow-r-03.gif) 0 0.62em no-repeat;
				height:1%;
				color:#fff!important;
			}

			.module001 .mod-header .title a:link,
			.module001 .mod-header .title a:visited,
			.module001 .mod-header .title a:hover,
			.module001 .mod-header .title a:active{
				color:#fff!important;
			}

			.module001 .mod-header .title a *{
				color:#fff!important;
			}

	.module001 .mod-body{
		background:url(../../images/parts/spreader-13.gif) left top repeat-y;
		height:1%;
	}

		.module001 .mod-body .inner{
			margin:0 7px 0 6px;
			background:#fff url(../../images/parts/spreader-14.gif) left top repeat-y;
			height:1%;
		}

			.module001 .mod-body .inner p.text{
				padding:6px 14px 0;
				background:url(../../images/parts/rounder-27.gif) left top no-repeat;
				height:1%;
				color:#999;
				font-size:77%;
			}

			.module001 .mod-body .inner .qrcode{
				padding:13px 7px 5px 14px;
				background:url(../../images/parts/rounder-27.gif) left top no-repeat;
				height:1%;
			}

				.module001 .mod-body .inner .qrcode .qr{
					float:left;
					width:60px;
				}

				.module001 .mod-body .inner .qrcode .qr-text{
					float:right;
					width:80px;
					color:#999;
					font-size:77%;
				}

			#layer-artists .zone-sidebar .module001 .mod-body .inner .qrcode{
				margin-bottom:-2px;
				padding:6px 7px 0 4px;
			}

				#layer-artists .zone-sidebar .module001 .mod-body .inner .qrcode .qr{
					width:82px;
				}

				#layer-artists .zone-sidebar .module001 .mod-body .inner .qrcode .qr-text{
					padding-top:4px;
					width:79px;
				}
								
/* module -------------------------------------
追加：2009.03.19
----------------------------------------------- */
			.module001 .mod-body .inner .label{
				padding:13px 7px 5px 14px;
				background:url(../../images/parts/rounder-27.gif) left top no-repeat;
				height:1%;
			}

				.module001 .mod-body .inner .label .label-logo{
					float:left;
					width:60px;
				}

				.module001 .mod-body .inner .label .label-text{
					float:right;
					width:80px;
					color:#999;
					font-size:77%;
				}
				
				#layer-artists .zone-sidebar .module001 .mod-body .inner .label{
				margin-bottom:-2px;
				padding:6px 7px 0 4px;
			}

				#layer-artists .zone-sidebar .module001 .mod-body .inner .label .label-logo{
					width:82px;
				}

				#layer-artists .zone-sidebar .module001 .mod-body .inner .label .label-text{
					padding-top:4px;
					width:79px;
				}
				
	
/* module -------------------------------------
追加：2010.07.06 外部公式ページ案その2
----------------------------------------------- */
			.module001 .mod-body .inner .account{
				padding:13px 7px 5px 14px;
				background:url(../../images/parts/rounder-27.gif) left top no-repeat;
				height:1%;
				clear:both;
			}
			
			.module001 .mod-header .account-title{
				display:block;
				padding-left:11px;
				background:url(../../images/parts/icn-arrow-r-03.gif) 0 0.62em no-repeat;
				height:1%;
				color:#fff!important;
			}
			

				.module001 .mod-body .inner .account .account-logo{
					float:left;
					width:60px;
				}

/* module -------------
追加：2011.06.02 .account-text のline-heightを130％
---------------------- */
				.module001 .mod-body .inner .account .account-text{
					float:right;
					width:80px;
					color:#999;
					font-size:77%;
					line-height:130%;
				}
				
				
				
				.module001 .mod-body .inner .account .account-space{
					float:left;
					width:145px;
					height:9px;
					background-color:#FFF;
				}
				
				#layer-artists .zone-sidebar .module001 .mod-body .inner .account{
				margin-bottom:-2px;
				padding:6px 7px 0 4px;
			}

				
				
	
			
/* module -------------------------------------
追加：2010.04.27
----------------------------------------------- */

.module002_2{
	margin:0 auto 0px;
	padding:16px 0 14px;
	background:#0a0b0a url(../../images/parts/rounder-32-2.gif) left bottom no-repeat;
	width:960px;
	text-align:left;
}

	.module002_2 .title{
		padding:0 0px 0 25px;
		float:left;
	}

	.module002_2 .tagline{
		padding:27px 0px 0px 0px;
		float:left;
	}




/* module */

.module002{
	margin:0 auto 10px;
	padding:15px 0 8px;
	background:#0a0b0a url(../../images/parts/rounder-32.gif) left bottom no-repeat;
	width:960px;
	text-align:left;
}

	.module002 .title{
		padding:0 19px 0 16px;
		float:left;
	}

	.module002 .tagline{
		float:left;
	}



/* module */

.module003{
	margin-bottom:10px;
}

	.module003 h2{
		margin-bottom:2px;
		position:relative;
	}

		.module003 h2 span.backnumber{
			padding:4px 0 4px 5px;
			background:url(../../images/parts/spreader-19.gif) left top repeat-y;
			display:block;
			position:absolute;
			width:78px;
			top:5px;
			left:95px;
		}

	.module003 ul{

	}

		.module003 ul li{
			margin-bottom:1px;
			padding-right:5px;
		}

		.module003 ul li.list01,
		.module003 ul li.list03{
			background:url(../../images/parts/spreader-20.gif) left top repeat-y;
		}

		.module003 ul li.list02{
			background:url(../../images/parts/spreader-21.gif) left top repeat-y;
		}

		.module003 li .image{
			padding:5px 0;
			float:left;
			width:85px;
			text-align:right;
		}

			.module003 li .image{
				vertical-align:bottom;
			}

		.module003 li .text{
			padding-top:7px;
			float:right;
			width:79px;
			font-size:77%;
		}

		.module003 li .text a{
			padding-left:11px;
			display:block;
			background:url(../../images/parts/icn-arrow-r-06.gif) 0 0.52em no-repeat;
			height:1%;
			color:#c60;
		}

		.module003 li .text a:link,
		.module003 li .text a:visited,
		.module003 li .text a:hover,
		.module003 li .text a:active{
				color:#c60;
			}
			
			.module003 p.backnumber {
			text-align:right;
		}



/* module */

.module004{
	margin-bottom:8px;
}

	.module004 h2{
		margin-bottom:10px;
		position:relative;
	}

		.module004 h2 span.more{
			padding:4px 0 4px 5px;
			background:url(../../images/parts/spreader-19.gif) left top repeat-y;
			display:block;
			position:absolute;
			width:45px;
			top:5px;
			left:128px;
		}

	.module004 table{
		margin-bottom:3px;
	}
	
		.module004 table th{
			text-align:center;
			border-right:1px solid #000;
		}

		.module004 table tr.one th,
		.module004 table tr.three th,
		.module004 table tr.five th{
			background-color:#111;
			vertical-align:middle;
		}

		.module004 table tr.two th,
		.module004 table tr.four th{
			background-color:#222;
			vertical-align:middle;
		}

			.module004 table tr.one td p,
			.module004 table tr.three td p,
			.module004 table tr.five td p{
				margin-bottom:1px;
				background-color:#111;
			}

			.module004 table tr.two td p,
			.module004 table tr.four td p{
				background-color:#222;
			}

			.module004 table tr td p{
				padding:2px 10px;
			}

			.module004 table tr td p.title{
			}

				.module004 table tr td p a{
					padding-left:11px;
					display:block;
					color:#c60;
				}

					.module004 table tr td p a span{
						font-size:77%;
					}

				.module004 table tr td p.title a{
					background:url(../../images/parts/icn-arrow-r-06.gif) 0 0.52em no-repeat;
					height:1%;
				}
					.module004 table tr td p a:link,
					.module004 table tr td p.title a:link,
					.module004 table tr td p a:visited,
					.module004 table tr td p.title a:visited,
					.module004 table tr td p a:hover,
					.module004 table tr td p.title a:hover,
					.module004 table tr td p a:active,
					.module004 table tr td p.title a:active{
						color:#c60;
					}

	.module004 p.more{
		text-align:right;
	}



/* module */

.module005{
	
}
	.module005 h2{
		margin-bottom:9px;
	}

	.module005 dl{

	}

		.module005 dl dt{
			margin-bottom:5px;
			padding-top:7px;
			border-top:1px solid #111;
		}

		.module005 dl dt.firstchild{
			border:none;
			padding-top:0;
		}
			.module005 dl dt a{
				display:block;
				padding-left:11px;
				background:url(../../images/parts/icn-arrow-r-06.gif) 0 0.52em no-repeat;
				height:1%;
				color:#c60;
			}
				.module005 dl dt a:link,
				.module005 dl dt a:visited,
				.module005 dl dt a:hover,
				.module005 dl dt a:active{
					color:#c60;
				}

		.module005 dl dd{
			margin-bottom:8px;
			font-size:77%;
		}



/* module */

.module006{
	margin-bottom:1px;
	padding-bottom:15px;
	background-color:#ccc;
	border-bottom:solid 1px #bbb;
}

	.module006 ul{
		margin:0 8px;
	}

		.module006 ul li{
			margin-top:1px;
			height:1%;
		}

		.module006 ul li.list01{
			background:url(../../images/parts/spreader-28.gif) left top repeat-y;
		}

		.module006 ul li.list02{
			background:url(../../images/parts/spreader-29.gif) left top repeat-y;
		}

		.module006 li .image{
			padding:5px 0;
			float:left;
			width:90px;
			text-align:center;
		}

			.module006 li .image{
				vertical-align:bottom;
			}

		.module006 li .text{
			padding-top:7px;
			float:right;
			width:104px;
			font-size:77%;
		}

			.module006 li .text a{
				padding-left:11px;
				display:block;
				background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
				height:1%;
			}

			.module006 li .text a:link,
			.module006 li .text a:visited,
			.module006 li .text a:hover,
			.module006 li .text a:active{

			}

	.module006 .more{
		margin:3px 0 -7px 0;
		text-align:right;
		position:relative;
	}



/* module */

.module007{
	margin-bottom:1px;
	padding-bottom:15px;
	background:url(../../images/parts/separator-06.gif) 8px bottom no-repeat;
}
	.module007 h2{
		border-top:solid 1px #eee;
		margin-bottom:-4px;
	}

	.module007 .mod-body{
		margin:4px 8px 0;
	}

		.module007 .mod-body table{
			margin-left:-1px;
		}

			.module007 .mod-body table td{
				border-style:solid;
				border-color:#ccc;
				border-width:0 0 1px 1px;
				font-size:77%;
			}
				.module007 .mod-body table tr.hof td{
					background-color:#f7f7f7;
				}

				.module007 .mod-body table tr.one td,
				.module007 .mod-body table tr.three td{
					background-color:#f7f7f7;
				}
				.module007 .mod-body table tr.two td{
					background-color:#eee;
				}

				.module007 .mod-body table td.rank{
					padding:2px 4px;
				}

				.module007 .mod-body table td.title{
					padding:2px 11px;
				}

					.module007 .mod-body table tr td.title a{
						padding-left:11px;
						display:block;
						background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
						height:1%;
					}

					.module007 .mod-body table tr td.title a:link,
					.module007 .mod-body table tr td.title a:visited,
					.module007 .mod-body table tr td.title a:hover,
					.module007 .mod-body table tr td.title a:active{

					}

			.module007 .mod-body ul li{
				padding:2px 10px;
			}

				.module007 .mod-body ul li a{
					padding-left:11px;
					display:block;
					background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
					height:1%;
				}
					.module007 .mod-body ul li a:link,
					.module007 .mod-body ul li a:visited,
					.module007 .mod-body ul li a:hover,
					.module007 .mod-body ul li a:active{

					}


				.module007 .mod-body ul li.odd{
					background-color:#f7f7f7;
				}

				.module007 .mod-body ul li.even{
					background-color:#eee;
				}

	.module007 .more{
		margin:3px 0 -7px 0;
		text-align:right;
		position:relative;
	}



/* module */

.module008{
	margin:10px auto 0;
	padding-bottom:10px;
	background:url(../../images/parts/rounder-42.gif) left bottom no-repeat;
	width:185px;
}
	.module008 .inner{
		background:url(../../images/parts/spreader-15.gif) left top repeat-y;
		height:1%;
	}

		.module008 ul{
			margin-top:-1px;
			padding:10px 10px 0;
			background:url(../../images/parts/rounder-41.gif) left top no-repeat;
			height:1%;
		}

			.module008 ul li{
				margin-top:1px;
				padding:1px 10px;
				background-color:#f7f7f7;
			}

				.module008 ul li a{
				}

					.module008 ul li a{
						padding-left:10px;
						background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
						display:block;
						height:1%;
					}

						.module008 ul li a:link,
						.module008 ul li a:visited,
						.module008 ul li a:hover,
						.module008 ul li a:active{

						}



/* module */

.module009{
	margin-bottom:15px;
}

	.module009 h2{
		margin-bottom:7px;
	}

	.module009 ul{
		border-style:solid;
		border-color:#272727;
		border-width:1px 1px 0;
	}

		.module009 ul li{
			border-bottom:solid 1px #272727;
		}

			.module009 ul li img{
				vertical-align:bottom;
			}

	.module009 .btn{
		margin-top:10px;
	}



/* module */

.module010{

}

	.module010 h2{
		margin-bottom:8px;
	}

	.module010 .seeker{
		background:url(../../images/parts/rounder-54.gif) left top no-repeat;
		height:81px;
		position:relative;
	}

		.module010 .seeker input.inputelem{
				padding:1px 9px 0;
				border:1px solid #999;
				width:156px;
				height:15px;
				color:#000;
				font-size:12px;
				position:absolute;
				top:7px;
				left:7px;
			}

			.module010 .seeker ul{
				position:absolute;
				top:35px;
				left:7px;
			}

				.module010 .seeker ul li{
					margin:0 2px 2px 0;
					float:left;

				}

					.module010 .seeker ul li input{
						vertical-align:bottom;
						display:block;
						*display:inline;
					}



/* module */

.module011{
	margin:-5px 0 5px;
	background:url(../../images/parts/spreader-37.gif) left top repeat-y;
	height:1%;
}

	.module011 ul{
		margin-top:-1px;
		padding:0 10px 10px;
		background:url(../../images/parts/rounder-66.gif) left bottom no-repeat;
		height:1%;
	}

		.module011 ul li{
			margin-top:1px;
			padding:2px 10px;
			background-color:#f7f7f7;
			line-height:1.231;
		}

			.module011 ul li a{
			}

				.module011 ul li a{
					padding-left:10px;
					background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.42em no-repeat;
					display:block;
					height:1%;
				}

					.module011 ul li a:link,
					.module011 ul li a:visited,
					.module011 ul li a:hover,
					.module011 ul li a:active{

					}



/* module */

.module012{

}

	.module012 h2{
		margin-bottom:3px;
	}

		.module012 .mod-body{
			margin-top:5px;
			padding-bottom:5px;
			background:url(../../images/parts/rounder-68.gif) left bottom no-repeat;
			min-height:105px;
			_height:105px;
		}

			.module012 .mod-body .inner{
				padding:7px 7px 3px;
				background:url(../../images/parts/rounder-67.gif) left top no-repeat;
				height:1%;
			}

				.module012 .mod-body .inner .comment{
					margin-top:1px;
					padding:3px 5px 0;
					background:url(../../images/parts/spreader-41.gif) left top repeat-x;
					height:1%;
					color:#333;
				}

					.module012 .mod-body .inner .comment .title{
						padding-left:7px;
						background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.42em no-repeat;
						height:1%;
						font-size:77%;
						font-weight:bold;
					}

					.module012 .mod-body .inner .comment .read{
						margin-top:2px;
						font-size:77%;
						line-height:1.231;
					}
					

/* module -------------------------------------
追加：
----------------------------------------------- */

			.module013{
				margin:0 auto;
				width:185px;
				padding-bottom:4px;
			}
			
	
/* module -------------------------------------
追加：
----------------------------------------------- */
	
			.module014{
	            margin:0 auto;
	            width:185px;
	            margin-top: 10px;
			}


/* module -------------------------------------
追加：2009.01.29
----------------------------------------------- */

.module015{
margin-bottom:5px;
}
    .module015 .mod-header .inner{
			    padding:14px 10px 9px;
			}
			
    .module015 .mod-header .inner p{
	font-size:84%;
	text-align: right;
			}
			
	.module015 .mod-header .inner h2.title{
	width:40px;
	}
			
			.module015 .mod-header .tagline{
	margin:0 8px;
	padding:3px 0;
	background:url(../../images/parts/separator-01.gif) left top repeat-x;
	height:1%;
	color:#333333;
	font-size:84%;
	}
	.module015 .mod-header p{
		padding:5px 0px 5px 0px;
		color: #333333;
	}

	.module015 .seeker{
		background:url(../../images/parts/rounder-54top.gif) left top no-repeat;
		height:144px;
		position:relative;
	}

		.module015 .seeker input.inputelem{
				padding:1px 0px 0;
				border:1px solid #999;
				width:170px;
				height:15px;
				color:#000;
				font-size:12px;
				position:absolute;
				top:69px;
				left:7px;
			}

			.module015 .seeker ul{
				position:absolute;
				top:98px;
				left:4px;
			}

				.module015 .seeker ul li{
					margin:0 3px 3px 0;
					float:left;

				}

					.module015 .seeker ul li input{
						vertical-align:bottom;
						display:block;
						*display:inline;
					}


		
/* module */

.mod-sidebar001{
	padding:1px;
	border:solid 1px #bbb;
	background-color:#eee;
}

	.mod-sidebar001 .vessel{
		background-color:#ccc;
		padding-bottom:9px;
	}



/* module */

.mod-title001{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-53.gif) left bottom no-repeat;
	width:521px;
}

	.mod-title001 .inner{
		padding:6px 23px 0px;
		background:url(../../images/parts/rounder-52.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}



/* module */

.mod-title002{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-56.gif) left bottom no-repeat;
	width:721px;
	position:relative;
}

	.mod-title002 .inner{
		padding:6px 23px 0px;
		background:url(../../images/parts/rounder-55.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}
		.mod-title002 .inner .sub{
			margin-left:9px;
			font-size:77%;
			font-weight:normal;
		}

	.mod-title002 .term{
		padding:7px 0 0 12px;
		min-height:18px;
		_height:18px;
		position:absolute;
		font-size:77%;
		top:3px;
		right:11px;
		background:url(../../images/parts/spreader-42.gif) left top repeat-y;
	}



/* module */

.mod-title003{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-59.gif) left bottom no-repeat;
	width:596px;
}

	.mod-title003 .inner{
		padding:6px 13px 0px;
		background:url(../../images/parts/rounder-58.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}



/* module */

.mod-title004{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-65.gif) left bottom no-repeat;
	width:746px;
}

	.mod-title004 .inner{
		padding:6px 23px 0px;
		background:url(../../images/parts/rounder-64.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}



/* module */

.mod-title005{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-71.gif) left bottom no-repeat;
	width:435px;
	position:relative;
}

	.mod-title005 .inner{
		padding:6px 23px 0px;
		background:url(../../images/parts/rounder-70.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}
			.mod-title005 .inner .sub{
				margin-left:9px;
				font-size:77%;
				font-weight:normal;
			}

	.mod-title005 .term{
		padding:7px 0 0 12px;
		min-height:18px;
		_height:18px;
		position:absolute;
		font-size:77%;
		top:3px;
		right:11px;
		background:url(../../images/parts/spreader-42.gif) left top repeat-y;
	}



/* module */

.mod-title006{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-73.gif) left bottom no-repeat;
	width:282px;
	position:relative;
}

	.mod-title006 .inner{
		padding:6px 23px 0px;
		background:url(../../images/parts/rounder-72.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}
			.mod-title006 .inner .sub{
				margin-left:9px;
				font-size:77%;
				font-weight:normal;
			}



/* module */

.mod-title007{
	padding-bottom:7px;
	background:url(../../images/parts/rounder-90.gif) left bottom no-repeat;
	width:496px;
}

	.mod-title007 .inner{
		padding:6px 22px 0px;
		background:url(../../images/parts/rounder-89.gif) left top no-repeat;
		height:1%;
		font-weight:bold;
	}


/* 2010.06.01 ブライトコーブ箇所追加分 */

.module_bc{
	margin-bottom:1px;
	padding-bottom:9px;
	background-color:#cccccc;
}	


	.module_bc .mod-body{
		margin:0px 8px 0;
	}



/******************************** modify-print ********************************/

/*begin*/
@media print{
	.module001{
		height:1%;
	}

}
/*end*/
